VPN client on linux

Answered Question
Jun 18th, 2008

Hello,

i am currently having problems to install the VPN client (4.8.01.640) on a linux box (fedora 8- Kernel 2.6.25). On a linux forum found some guy saying that the VPN client won't install correctly on any kernel above 2.4.xx. Does anyone experienced a similar issue? Is there a workaround?

Thanks in advance

I have this problem too.
0 votes
Correct Answer by ebreniz about 8 years 5 months ago

1. For users running the kernels from fedora, they *must* install the corresponding kernel-sources rpm.( SMP installation)

2. For people running their own kernel, they must use the build tree from their running kernel to build the client. Unpacking the source code for the version of the kernel they are running is insufficient.

http://tuxx-home.at/archives/2007/05/29/T16_34_26/

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
ebreniz Tue, 06/24/2008 - 13:34

1. For users running the kernels from fedora, they *must* install the corresponding kernel-sources rpm.( SMP installation)

2. For people running their own kernel, they must use the build tree from their running kernel to build the client. Unpacking the source code for the version of the kernel they are running is insufficient.

http://tuxx-home.at/archives/2007/05/29/T16_34_26/

f-cagica Thu, 10/30/2008 - 04:24

Thanks, your answer helped already long ago. I've just forgot to rate you.

Actions

This Discussion